{
    "description": "Admin endorses racist slurs, is a reply-guy, writes misogynic slurs, talks to people with the nazi flag in their name, is fond of racist jokes.",
    "instance": "hitchhiker.social",
    "receipts": [
        "https://hitchhiker.social/@djsumdog/103418619312158438",
        "https://hitchhiker.social/@djsumdog/103438016561964674",
        "https://hitchhiker.social/@djsumdog/105195161705308449",
        "https://hitchhiker.social/@djsumdog/105194474123153847",
        "https://hitchhiker.social/@djsumdog/105195268779589897"
    ],
    "report_time": "2020-10-17T07:17:56",
    "screenshots": ["web-37-1.png"],
    "tags": [
        "racism",
        "reply guy",
        "misogyny"
    ]
}
